Chapter 4 Oracle-Supported OFED Packages

The following information describes additional steps specific to Oracle Linux 6 update 9 that may be required to install or upgrade the Oracle-supported OFED packages for UEK R4. This chapter also describes steps to upgrade an Oracle Linux system where the Oracle-supported OFED packages for UEK R4 are already installed.